FORUMS: list search recent posts

v1 compatible with CS3?

COW Forums : Genarts Sapphire

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Shawn Michael Lee
v1 compatible with CS3?
on Jan 29, 2008 at 5:58:54 pm

I have v1.x running on our AE 7.0/Production Pro suite. I now have the CS3 Production Premium upgrade. Before I install, is v1.x compatible with CS3 or will I have to buy the upgrade to v2? I still have a couple of projects in the works that contain Sapphire plugs. I can't afford the Sapphire upgrade (especially after buying the Adobe Suite!). I'm waiting to install until I hear back from someone telling me that it's OK. Thanks!





Return to posts index

Todd Prives
Re: v1 compatible with CS3?
on Jan 31, 2008 at 9:57:53 pm

Hi Shawn,

V1 is compatible with CS3.

Regards,

Todd



Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]